---
branch: master

ansible_cron_minute: "*/5"

ssh_port: 22
ssh_users: "root rene"

# platform-specific
microcode_amd_install: false
microcode_intel_install: true

# purpose selection
database: true
mysql: true
postgresql: false
dhcpserver: true
fileserver: true
mailserver: true
nameserver: true
printspooler: true
proxyserver: true
squid: false
tinyproxy: true
webserver: true
apache: true
nginx: true

# application selection
borgbackup: true
broot: true
docker: false
pacaur: true
paru: true
ranger: true
syncthing: true
vifm: true
yay: false

# shell selection
zsh: true
